[Bug 125766] Re: Please merge wysihtml 0.13 (universe) from Debian unstable (main)

Michele Angrisano micheleangrisano at ubuntu.com
Fri Jul 13 14:38:52 BST 2007


** Description changed:

  wysihtml (0.13-5ubuntu1) gutsy; urgency=low
  
    * Merge from Debian unstable, remaining changes:
      - Replaced iceape and iceweasel deps with mozilla and firefox ones.
      - Update maintainer field in debian/control.
+ 
+ Debian changelog (since 0.13-4ubuntu2):
+ wysihtml (0.13-5) unstable; urgency=low
+ 
+   * support emacs22
+ 
+  -- Junichi Uekawa <dancer at debian.org>  Thu, 12 Jul 2007 22:31:24 +0900

-- 
Please merge wysihtml 0.13 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/125766
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list